body {
	text-align: center;
}
/* 加入 */
img{display: inline; float: none;}
ul,li{ padding:0;margin:0;list-style:none}
.menu_list_li_tit,.menu_list_li {text-align:left}
.t_b_img{
	background-image: url(/templates/2020/chayin/img/t_img.png);
	width:100%;
	height:36.25rem;
	overflow:hidden;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
	margin: 0 auto;
}
@font-face {
	font-family:BarlowExtraBold;
	src: url(/templates/2020/chayin/font/barlowcondensed/BarlowCondensed-ExtraBold.ttf);
}
.t_bi_text1{
	width: 100%;
	height: 3.125rem;
	float: left;
	color: white;
	font-size: 3.125rem;
	margin-top: 13.0625rem;
	margin-bottom: 2.375rem;
	font-weight: bold;
}
.t_bi_text2{
	height: 8.25rem;
	width: 100%;
	float: left;
	color: white;
	font-size: 1.125rem;
}
@media screen and (max-width:1016.8px){
	.t_b_img{
		background-image: url(/templates/2020/chayin/img/t_ph_img1.png);
		width:100%;
		height:31.25rem;
		overflow:hidden;
		background-position: center center;
		background-repeat: no-repeat;
		-webkit-background-size:cover;
		-moz-background-size:cover;
		background-size:cover;
		margin: 0 auto;
	}
	.t_bi_text1{
		height: 3.125rem;
		float: left;
		color: white;
		font-size: 3.125rem;
		margin: 0 auto;
		margin-top: 10.375rem;
		margin-bottom: 5.3125rem;
	}
}
.m_banner1{
	height: 31.875rem;
	width: 100%;
}
.t_text{
	margin-top: 6.25rem;
	color: #333333;
	font-size: 2.125rem;
	font-weight: bold;
}
.t_text span{
	color: #888888;
	font-size: 1.125rem;
	font-weight: normal;
}
.mb_mt_img{
	margin-top: 5.5rem;
	margin-left: 9.375rem;
	margin-right: 9.375rem;
	content: normal;
	height: 16.875rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.mb_mt_img p{
	height: 2.86rem;
	font-family: BarlowExtraBold;
	font-size: 3.375rem;
	overflow: hidden;
	opacity: 50%;
	background: linear-gradient(to bottom , #999999, white);
	-webkit-background-clip: text;
	color: transparent;
}
.mb_mt_img span{
	position: relative;
	color: #cccccc;
	font-size: 0.75rem;
	top: -0.9375rem;
}
.mb_mt_img li{
	float: left;
}
@media screen and (min-width:876.8px) and (max-width:1016.6px){
	.mb_mt_img{
		margin-top: 0.5rem;
		margin-left: 9.375rem;
		margin-right: 9.375rem;
		content: normal;
		height: 16.875rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;	
	}
	.t_text{
		margin-top: 3.25rem;
		color: #333333;
		font-size: 2.125rem;
	}
}
@media screen and (min-width:733.5px) and (max-width:876.8px){
	.mb_mt_img{
		margin-top: 0.4rem;
		margin-left: 9.375rem;
		margin-right: 9.375rem;
		content: normal;
		height: 16.875rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;	
	}
	.t_text{
		margin-top: 3.25rem;
		color: #333333;
		font-size: 2.125rem;
	}
}
@media screen and (min-width:600px)and (max-width:736.5px){
	.mb_mt_img{
		margin-top: 0.4rem;
		margin-left: 5rem;
		margin-right: 5rem;
		content: normal;
		height: 16.875rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
	}
	.mb_mt_img span{
		color: #cccccc;
		font-size: 1.125rem;
	}
	.t_text{
		margin-top: 3.25rem;
		color: #333333;
		font-size: 2.125rem;
	}
}
@media screen and (max-width:600px){
	.mb_mt_img{
		margin-top: 0.4rem;
		margin-left: 1.825rem;
		margin-right: 1.825rem;
		content: normal;
		height: 16.875rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;	
	}
	.mb_mt_img span{
		color: #cccccc;
		font-size: 1.125rem;
	}
	.t_text{
		margin-top: 3.25rem;
		color: #333333;
		font-size: 2.125rem;
	}
}
.m_banner2{
	height: 39.4375rem;
	width: 100%;
	background-color: #f7f6fb;
	overflow: hidden;
}
.t_text1{
	padding-top: 6.25rem;
	color: #333333;
	font-size: 2.125rem;
	font-weight: bold;
}
.mv_mt_button{
	position: relative;
	width: 9.15rem;
	height: 2.7rem;
	margin: 0 auto;
	top: 1.25rem;
	border-radius: 0.3125rem;
	overflow: hidden;
}
.mv_mt_button_b{
	float: left;
	width: 4.575rem;
	height: 2.7rem;
	background-color: white;
	font-size: 0.875rem;
	color: #666666;
}
.mv_mt_button_a{
	float: left;
	width: 4.575rem;
	height: 2.7rem;
	background-color: #0088ff;
	font-size: 0.875rem;
	color: white;
}
.mv_mt_button span{
	line-height: 2.5rem;
}
.mv_mt_button_b{
	cursor:pointer;
}
.mv_mt_title{
	display: none;
}
.isShow{
	display: block;
}
.noShow{
	display: none;
}
.mv_mt_img{
	margin-top: 4.5rem;
	margin-left: 9.375rem;
	margin-right: 9.375rem;
	content: normal;
	height: 19.5rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.mv_mt_img_span{
	position: relative;
	width: 9.0rem;
	height: 3.75rem;
	font-size: 1.125rem;
	top: 0.3125rem;
	margin: 0 auto;
}
.mv_mt_phone{
	width: 8.625rem;
	height: 15.6875rem;
	border-radius:0.625rem;
	background-image: url(/templates/2020/chayin/img/mv_phone.png);
	margin: 0 0.3125rem 0 0.3125rem;
	box-shadow: 0 0 0.625rem rgba(0,0,0,.06);
}
.mv_mt_img_s{
	height: 13.625rem;
	width: 8.025rem;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 1.125rem;
}
.mv_mt_img7{
	padding-top: 7.1875rem;
}
.mv_mt_img8{
	display: none;
	
}
.mv_mt_img9{
	display: none;
}
@media screen and (min-width:1016.6px) and (max-width:1230px){
	.mv_mt_img{
		margin-top: 4.5rem;
		margin-left: 4.375rem;
		margin-right: 4.375rem;
		content: normal;
		height: 19.5rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.mv_mt_phone{
		width: 8.625rem;
		height: 15.6875rem;
		border-radius:0.625rem;
		background-image: url(/templates/2020/chayin/img/mv_phone.png);
		margin: 0 0.3125rem 0 0.3125rem;
	}
}
@media screen and (min-width:876.8px) and (max-width:1016.6px){
	.m_banner2{
		height: 50.4375rem;
		width: 100%;
		background-color: #f7f6fb;
		overflow: hidden;
	}
	.mv_mt_img{
		margin-top: 2.5rem;
		margin-left: 5.625rem;
		margin-right: 5.625rem;
		content: normal;
		height: 19.5rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
	}
	.t_text1{
		padding-top: 1.25rem;
		color: #333333;
		font-size: 2.125rem;
	}
	.mv_mt_img7d{
			display: none;
		}
		.mv_mt_img7d_li{
			display: none;
		}
		.mv_mt_img8{
			display: block;
			position: relative;
			margin: 0 auto;
			top:-1.25rem;
			margin-top: 0.125rem;
	}
}
@media screen and (min-width:733.5px) and (max-width:876.8px){
	.m_banner2{
		height: 45.4375rem;
		width: 100%;
		background-color: #f7f6fb;
		overflow: hidden;
	}
	.t_text1{
		padding-top: 1.25rem;
		color: #333333;
		font-size: 2.125rem;
	}
	.mv_mt_img{
		margin-top: 2.5rem;
		margin-left: 6.8125rem;
		margin-right: 6.8125rem;
		content: normal;
		height: 19.5rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
	}
	.mv_mt_img7c{
		display: none;
	}
	.mv_mt_img9{
		display: block;
		position: relative;
		margin-top: 0.9375rem;
		margin-bottom: 0.625rem;
	}
	.mv_mt_button{
		display: none;
	}
	.mv_mt_title{
		display: block;
	}
	.mv_mt_title_text{
		position: relative;
		width: 36rem;
		height: 2.7rem;
		margin: 0 auto;
		top: 1.25rem;
		background-color: #94cafd;
		border-top-left-radius:1.0rem;
		border-top-right-radius:1.0rem;
	}
	.mv_mt_title_text span{
		font-size: 1.75rem;
		color: #FFFFFF;
	}
	.noShow{
		display: block;
	}
	.m_banner2{
		height: 98rem;
		width: 100%;
		background-color: #f7f6fb;
		overflow: hidden;
	}
	.mv_mt_img_span{
		position: relative;
		width:8.3125rem;
		height: 3.5625rem;
		font-size: 1rem;
		margin: 0 auto;
	}
	.mv_mt_img_bd{
		margin-top: 21.25rem;
	}
}
@media screen and (min-width:600px)and (max-width:736.5px){
	.m_banner2{
		height: 45.4375rem;
		width: 100%;
		background-color: #f7f6fb;
		overflow: hidden;
	}
	.t_text1{
		padding-top: 1.25rem;
		color: #333333;
		font-size: 2.125rem;
	}
	.mv_mt_img{
		margin-top: 2.5rem;
		margin-left: 2.5625rem;
		margin-right: 2.5625rem;
		content: normal;
		height: 19.5rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
	}
	.mv_mt_img7c{
		display: none;
	}
	.mv_mt_img9{
		display: block;
		position: relative;
		margin-top: 0.9375rem;
		margin-bottom: 0.625rem;
	}
	.mv_mt_button{
		display: none;
	}
	.mv_mt_title{
		display: block;
	}
	.mv_mt_title_text{
		position: relative;
		width: 36rem;
		height: 2.7rem;
		margin: 0 auto;
		top: 1.25rem;
		background-color: #94cafd;
		border-top-left-radius:1.0rem;
		border-top-right-radius:1.0rem;
	}
	.mv_mt_title_text span{
		font-size: 1.75rem;
		color: #FFFFFF;
	}
	.noShow{
		display: block;
	}
	.m_banner2{
		height: 98rem;
		width: 100%;
		background-color: #f7f6fb;
		overflow: hidden;
	}
	.mv_mt_img_span{
		position: relative;
		width:8.3125rem;
		height: 3.5625rem;
		font-size: 1rem;
		margin: 0 auto;
	}
	.mv_mt_img_bd{
		margin-top: 21.25rem;
	}
}
@media screen and (max-width:600px) {
	.mv_mt_phone{
		width: 8.625rem;
		height: 15.6875rem;
		border-radius:0.625rem;
		background-image: url(/templates/2020/chayin/img/mv_phone.png);
		margin: 0;
	}
	.m_banner2{
		height: 45.4375rem;
		width: 100%;
		background-color: #f7f6fb;
		overflow: hidden;
	}
	.t_text1{
		padding-top: 1.25rem;
		color: #333333;
		font-size: 2.125rem;
	}
	.mv_mt_img{
		margin: 0 auto;
		margin-top: 2.5rem;
		content: normal;
		height: 19.5rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
	}
	.mv_mt_img7c{
		display: none;
	}
	.mv_mt_img9{
		display: block;
		position: relative;
		margin-top: 0.9375rem;
		margin-bottom: 0.625rem;
	}
	.mv_mt_button{
		display: none;
	}
	.mv_mt_title{
		display: block;
	}
	.mv_mt_title_text{
		position: relative;
		width: 29rem;
		height: 2.7rem;
		margin: 0 auto;
		top: 1.25rem;
		background-color: #94cafd;
		border-top-left-radius:1.0rem;
		border-top-right-radius:1.0rem;
	}
	.mv_mt_title_text span{
		font-size: 1.75rem;
		color: #FFFFFF;
	}
	.noShow{
		display: block;
	}
	.m_banner2{
		height: 98rem;
		width: 100%;
		background-color: #f7f6fb;
		overflow: hidden;
	}
	.mv_mt_img_span{
		position: relative;
		width:8.3125rem;
		height: 3.5625rem;
		font-size: 1rem;
		margin: 0 auto;
	}
	.mv_mt_img_bd{
		margin-top: 21.25rem;
	}
}
.m_banner3{
	height: 37.5rem;
	width: 100%;
	background-image: url(/templates/2020/chayin/img/b_system_img.png);
	overflow:hidden;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
	margin: 0 auto;
}
.t_text2{
	padding-top: 6.25rem;
	color: #FFFFFF;
	font-size: 2.125rem;
	font-weight: bold;
}
.sys_mt_button{
	position: relative;
	width: 13.75rem;
	height: 2.7rem;
	margin: 0 auto;
	top: 1.25rem;
	border-radius: 0.3125rem;
	overflow: hidden;
}
.sys_mt_button_b{
	float: left;
	width: 4.575rem;
	height: 2.7rem;
	background-color: #3ba4ed;
	font-size: 0.875rem;
	color: white;
}
.sys_mt_button_b span{
	line-height: 2.5rem;
}
.sys_mt_button_a{
	float: left;
	width: 4.575rem;
	height: 2.7rem;
	background-color: white;
	font-size: 0.875rem;
	color: #0088ff;
}
.sys_mt_button_a,.sys_mt_button_b{
	cursor: pointer;
}
.sys_mt_img{
	margin-top: 4.5rem;
	margin-left: 2.5rem;
	margin-right: 2.5rem;
	content: normal;
	height: 19.5rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.sys_mt_img_box{
	width: 13.75rem;
	height: 16.25rem;
	background-color: white;
	border-radius: 0.5375rem;
	margin: 0 0.2055rem 1.65rem 0.2055rem;
	-webkit-transition: all .2s cubic-bezier(0.42, 0, 0.97, 0.49);
	-o-transition: all .2s ease;
	-moz-transition: all .2s ease;
	transition: all .2s ease;
}
.sys_mt_img_box:hover{
	box-shadow: 0 0 1.25rem lightslategrey;
	border-radius:0.8375rem;
	box-shadow: 0px 5px 20px lightslategrey;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	-ms-transform: translateY(-10px);
	-o-transform: translateY(-10px);
	transform: translateY(-10px);
	cursor:pointer;
}
.sys_mt_img_box p{
	padding-top: 2.25rem;
	padding-bottom: 1.85rem;
	font-size: 1.125rem;
}
.sys_mt_img_box:hover p{
	color:#0088ff;
}
.sys_mt_img_box_i{
	width: 4.1875rem;
	height: 4.1875rem;
	margin :0 auto;
	margin-bottom: 1.0625rem;
}
.sys_mt_img_box_s{
	width: 11.0625rem;
	height: 1.9375rem;
	margin: 0 auto;
	font-size: 0.75rem;
	color: #888888;
}
.sys_spcile_p{
	width: 7.875rem;
	height: 2.5625rem;
	margin: 0 auto;
	font-size: 1.125rem;
}
.sys_spcile_i{
	margin-top: 3.0625rem;
}
@media screen and (min-width:1016.6px) and (max-width:1230px){
	.m_banner3{
		height: 50.5rem;
		width: 100%;
		margin: 0 auto;
	}
	.sys_mt_img{
		margin-top: 2.5rem;
		margin-left: 2.5rem;
		margin-right: 2.5rem;
		content: normal;
		height: 19.5rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
	}
}
@media screen and (min-width:876.8px) and (max-width:1016.6px){
	.t_text2{
		padding-top: 1.25rem;
		color: #FFFFFF;
		font-size: 2.125rem;
	}
	.m_banner3{
		height: 50.5rem;
		width: 100%;
		margin: 0 auto;
	}
	.sys_mt_img{
		margin-top: 6.5rem;
		margin-left: 3rem;
		margin-right: 3rem;
		content: normal;
		height: 19.5rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
	}
}
@media screen and (min-width:733.5px) and (max-width:876.8px){
	.t_text2{
		padding-top: 1.25rem;
		color: #FFFFFF;
		font-size: 2.125rem;
	}
	.m_banner3{
		height: 97.5rem;
		width: 100%;
		margin: 0 auto;
	}
	.sys_mt_button{
		display: none;
	}
	.mv_mt_title{
		display: block;
	}
	.sys_mt_img{
		margin-top: 1.875rem;
		margin-left: 6.25rem;
		margin-right: 6.25rem;
		content: normal;
		height: 19.5rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.sys_mt_img_box{
		width: 10.1875rem;
		height: 13.525rem;
		margin: 0 0.2055rem 0.2055rem 0.2055rem;
	}
	.mv_mt_title_text{
		position: relative;
		width: 36rem;
		height: 2.7rem;
		margin: 0 auto;
		background-color: #94cafd;
		border-top-left-radius:1.0rem;
		border-top-right-radius:1.0rem;
	}
	.sys_mt_img_box p{
		padding-top: 0.625rem;
		padding-bottom: 0.55rem;
		font-size: 1.25rem;
		line-height: 1.5625rem;
		width: 8.6875rem;
		margin: 0 auto;
	}
	.sys_mt_img_bd{
		margin-top: 6.5rem;
	}
	.sys_mt_img_box_c{
		width: 15.1875rem;
		height: 13.18rem;
	}
	.sys_mt_img_box_s{
		width: 8.8625rem;
		height: 8.9375rem;
		font-size: 0.775rem;
	}
	.sys_spcile_i{
		margin-top: 1.6625rem;
	}
	.sys_mt_img_box:hover{
		box-shadow: none;
		border-radius: 0.5375rem;
		cursor:Default;
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
	}
	.sys_mt_img_box:hover p{
		color:black;
	}
}
@media screen and (min-width:600px)and (max-width:736.5px){
	.t_text2{
		padding-top: 1.25rem;
		color: #FFFFFF;
		font-size: 2.125rem;
	}
	.m_banner3{
		height: 97.5rem;
		width: 100%;
		margin: 0 auto;
	}
	.sys_mt_button{
		display: none;
	}
	.mv_mt_title{
		display: block;
	}
	.sys_mt_img{
		margin-top: 1.875rem;
		margin-left:2.25rem;
		margin-right: 2.25rem;
		content: normal;
		height: 19.5rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.sys_mt_img_box{
		width: 10.1875rem;
		height: 13.525rem;
		margin: 0 0.2055rem 0.2055rem 0.2055rem;
	}
	.sys_mt_img_box p{
		padding-top: 0.625rem;
		padding-bottom: 0.55rem;
		font-size: 1.25rem;
		line-height: 1.5625rem;
		width: 8.6875rem;
		margin: 0 auto;
	}
	.sys_mt_img_bd{
		margin-top: 6.5rem;
	}
	.sys_mt_img_box_c{
		width: 15.1875rem;
		height: 13.18rem;
	}
	.sys_mt_img_box_s{
		width: 8.8625rem;
		height: 8.9375rem;
		font-size: 0.775rem;
	}
	.sys_spcile_i{
		margin-top: 1.6625rem;
	}
	.sys_mt_img_box:hover{
		box-shadow: none;
		border-radius: 0.5375rem;
		cursor:Default;
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
	}
	.sys_mt_img_box:hover p{
		color:black;
	}
}
@media screen and (max-width:600px) {
	.t_text2{
		padding-top: 1.25rem;
		color: #FFFFFF;
		font-size: 2.125rem;
	}
	.m_banner3{
		height: 97.5rem;
		width: 100%;
		margin: 0 auto;
	}
	.sys_mt_img{
		margin-top: 1.875rem;
		margin-left: 0.625rem;
		margin-right: 0.625rem;
		content: normal;
		height: 19.5rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.sys_mt_button{
		display: none;
	}
	.sys_mt_img_box{
		width: 8.7875rem;
		height: 13.525rem;
		margin: 0 0.2055rem 0.2055rem 0.2055rem;
	}
	.sys_mt_img_box p{
		padding-top: 0.625rem;
		padding-bottom: 0.55rem;
		font-size: 1.25rem;
		line-height: 1.5625rem;
		width: 8.6875rem;
		margin: 0 auto;
	}
	.sys_mt_img_bd{
		margin-top: 6.5rem;
	}
	.sys_mt_img_box_c{
		width: 13.2875rem;
		height: 13.18rem;
	}
	.sys_mt_img_box_s{
		width: 8.8625rem;
		height: 8.9375rem;
		font-size: 0.775rem;
	}
	.sys_spcile_i{
		margin-top: 1.6625rem;
	}
	.sys_mt_img_box:hover{
		box-shadow: none;
		border-radius: 0.5375rem;
		cursor:Default;
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
	}
	.sys_mt_img_box:hover p{
		color:black;
	}
}
.footer{
	height: 53.25rem;
	width: 100%;
}
.t_text4{
	margin-top: 6.25rem;
	color: #333333;
	font-size: 2.125rem;
	font-weight: bold;
}
.t_text4 span{
	color: #888888;
	font-size: 1.125rem;
	font-weight: normal;
}
.f_mt_img{
	margin-top: 3.25rem;
	margin-left: 0.65625rem;
	margin-right: 0.65625rem;
	content: normal;
	height: 33.75rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.f_mt_img_box1 li{
	float: left;
}
.f_mt_img_box1{
	width: 24.0rem;
	height: 22.5rem;
	display: flex;
	align-items: center;
}
.f_mtb_img{
	height: 10rem;
	width: 10rem;
	margin: 0.9375rem;
	box-shadow: 0.0625rem 0.0625rem 0.625rem rgba(0,0,0,.06);
	align-items: center;
}
.f_mtb_img img{
	margin-top:2.8125rem ;
}
/* 加入 */
.f_mtb_img p{
	font-size: 1rem;
}

.f_mt_img_box2{
	width: 16.875rem;
	height: 33.4375rem;
	margin: 0 4.5625rem 0 4.5625rem;
	background-image: url(/templates/2020/chayin/img/f-phone.png);
	box-shadow: 0.0625rem 0.0625rem 0.625rem rgba(0,0,0,.06);
	border-radius: 1.75rem;
}
.f_mt_img_box2_i{
	width: 16.875rem;
	height: 30.0625rem;
	overflow: hidden;
	margin-top: 1.8125rem;
}
.f_mt_img_box3{
		display: none;
		background-image: url(/templates/2020/chayin/img/f-phone.png);
		box-shadow: 0.0625rem 0.0625rem 0.625rem rgba(0,0,0,.06);
		border-radius: 1.75rem;
}
@media screen and (min-width:1016.6px) and (max-width:1230px){
	.f_mt_img{
		margin-top: 3.25rem;
		margin-left: 0;
		margin-right: 0;
		content: normal;
		height: 33.75rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
	}
	.f_mt_img_box1{
		width: 22.0rem;
		height: 22.5rem;
		display: flex;
		align-items: center;
	}
	.f_mtb_img{
		margin: 0.3125rem;
	}
	/*修改*/
	.f_mtb_img img{
		float: none;
		align-items: center;
		margin: 0 auto;
		padding-top: 2.8125rem;
	}
	.f_mt_img_box2{
		margin: 0 ;
	}
}
@media screen and (max-width:1016.6px) {
	.f_mt_img{
		margin-top: 0;
		margin-left: 9.375rem;
		margin-right: 9.375rem;
		content: normal;
		height: 33.75rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
	}
	.f_mt_img_box1{
		width: 14.0rem;
		height: 22.5rem;
		display: flex;
		align-items: center;
	}
	.t_text4{
		margin-top: 1.25rem;
		color: #333333;
		font-size: 2.125rem;
	}
	.f_mt_img_box1{
		height: 19.5rem;
	}
	.f_mtb_img{
		height: 7rem;
		width: 7rem;
		margin: 0;
	}
	.f_mt_img_box2{
		display: none;
	}
	.f_mt_img_box3{
		display: block;
	}
	.f_mtb_img img{
		margin-top: 1.8125rem;
	}
}
@media screen and (max-width:802px) {
	.f_mt_img{
		margin-left: 0;
		margin-right: 0;
		content: normal;
		height: 33.75rem;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
	}
	.f_mt_img_box1{
		width: 14.0rem;
		height: 22.5rem;
		display: flex;
		align-items: center;
		height: 19.5rem;
	}
	.f_mt_img_box3{
		margin: 0 2.25rem 0 2.25rem ;
	}
}
